#==============================================================================
# mergetb tftp container
# -----------------------
#   This container encapsulates the environment required to run the mergetb
#   tftp service
#==============================================================================
FROM busybox:glibc

MAINTAINER Ryan Goodfellow rgoodfel@isi.edu

COPY ./build/merge-tftp /usr/bin/tftp
RUN  mkdir /srv

CMD /usr/bin/tftp
